body {
	color:#666;
	background:#000 url(/resources/978068.jpg) center top no-repeat;
}
td, p, li {
	color: #7a7b7b;
}
/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited {
	color: #12a2de;
}
a:hover, a:active {
	color: #12a2de;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color:#12a2de;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	color:#12a2de;
}
/* MAIN TABLE */
div#site-container {
	width: 940px;
}
#page-content-container {
	padding: 10px;
}
/* HEADINGS */
.pageheading {
	margin-top:10px;
}
/* FOOTER */
#site-footer-container {
	background: url(/resources/977484.jpg) no-repeat top center;
	height: 125px;
	padding-top: 10px;
}
#site-footer-container div {
	color: #fff;
}
#site-footer-container div a {
	color: #fff;
}
#site-footer-container div a:hover {
	color: #ccc;
}
/* MODULES - Standard basic styles for SIH */
div.module.output {
	border: 1px solid #000;
}
div.module.output div.head {
	background-color: #666;
	color: #fff;/* background: url(images/dropdown_subnav.gif) no-repeat #999; */
}
/* ARROW FOR SUB PAGES IN DROPDOWN */
#topmenunav li:hover li a.daddy, #topmenunav li.iehover li a.daddy, #topmenunav li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li a.daddy, #topmenunav li:hover li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li.iehover li a.daddy {
	background: url(images/dropdown_subnav.gif) no-repeat #999;
	background-position: 98% 50%;
}
#topmenunav li:hover li a.daddy:hover, #topmenunav li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li.iehover li a.daddy:hover {
	background: url(images/dropdown_subnav.gif) no-repeat #c4c3c3;
	background-position: 98% 50%;
}
/* LEFT AND RIGHT NAV */
/* MENU styles for dropdown menu 3 */
	/* all lists */
	#nav, #nav ul.dnav {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* all list items */
	#nav li {
	position: relative;
	float: left;
	/*margin-bottom: -1px; */
		/* width: 200px; */
		width: 100%; /* Fixed the gap */
	background: #53a3ca;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* second-level dropout lists */
	#nav li ul.dnav {
	position: absolute;
	top: 0;
	left: -999em;
	margin-left: 170px;
	margin-top: -1px;
	border: none;
	border-bottom: 0px;
	z-index: 1000;
	background-color: #59afd9;
}
#nav li ul.dnav a {
	color: #fff;
	z-index: 1000;
	background-color: #59afd9;
}
#nav li ul.dnav a:hover {
	background: #1e5d86;
}
#nav li ul ul.dnav {
	left: -999em;
}
/* dropout lists end */
	#nav li.menuselected a {
	background:  #ie5d86;
	color: #fff;
}
#nav li.menuselected a.daddy {
	color: #fff;
	font-weight: normal;
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #53a3ca;
	background-position: 98% 50%;
}
#nav li a.daddy, #nav .menuselected a.daddy {
	color: #fff;
	font-weight: normal;
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #1e5d86;
	background-position: 98% 50%;
}
#nav li a {
	width: 160px;
	w\idth: 150px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 7px 8px 7px 12px;
	/* font-size: 15px;*/
		z-index: 1000;
	border-bottom: 1px solid #d7d7d7;/*border: 1px solid #d7d7d7;*/
}
#nav li a:hover, #nav li a:hover.daddy {
	background:  no-repeat #1e5d86;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	/* lists nested under hovered list items */
		left: auto;
}
#nav li a.daddy, #nav .menuselected a.daddy {
	/* This is the arrow when there are child navigation */
		background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat;
	background-position: 98% 50%;
}
#nav li a.daddy:hover, #nav .menuselected a.daddy:hover {
	/* This is the arrow when there are child navigation */
		background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #1e5d86;
	background-position: 98% 50%;
}
#nav li ul.dnav a.daddy {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #b2b2b2;
	background-position: 98% 50%;
}
#nav li ul.dnav a.daddy:hover {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #666;
	background-position: 98% 50%;
}
/* This list is disabled for standards and some Advanced */
#nav #subnav a {
	display: none;/* font-size: 11px;*/
}
/* FORM BASE */
.centre .module.output.form thead th, .centre .module.output.form tbody th.header {
	background-color: #eeeeee;
	border-bottom: 1px solid #aaa;
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header {
	background-color: #555555;
	border-bottom: 1px solid #ad2026;
}
#site-utility-container div.utility {
	position: absolute;
	right: 10px;
	top: 7px;
}
#site-utility-container {
	font-size: 11px;
	color: #d9d9d9;
}
